httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sander Temme <scte...@apache.org>
Subject Re: [users@httpd] problem starting apache with mod_ssl.so
Date Tue, 09 Oct 2007 19:37:58 GMT

On Oct 9, 2007, at 11:50 AM, Tom Hart wrote:

> My apache ver is 2.2.4 and my mod_ssl.so ver is 2.2.3, (any  
> problems with that? and if so where can I find a win32 compiled  
> version of mod_ssl 2.2.4). I used OpenSSL 0.9.8d to create the  
> certificates.

If you grabbed an httpd from one source, and a mod_ssl from another,  
it's not unlikely that they were compiled in entirely different  
environments, different versions of Visual Studio etc.  Can of  
worms.  Don't do it.  Stop doing it.  It hurts.

Try the download link on http://httpd.apache.org, go to 'other files'  
-> binaries -> win32 and pull in the  SSL-enabled build at  
apache_2.2.6-win32-x86-openssl-0.9.8e.msi .  That has the whole kit  
and kaboodle.

S.

-- 
Sander Temme
sctemme@apache.org
PGP FP: 51B4 8727 466A 0BC3 69F4  B7B8 B2BE BC40 1529 24AF




Mime
View raw message